## rust-claims 0.8.0

=== debian/changelog ===
rust-claims (0.8.0-1) unstable; urgency=medium

  * Package claims 0.8.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 05 Oct 2025 09:01:36 +0200
