=== debian/control ===
Source: rust-claims
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/claims]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/claims
Homepage: https://github.com/Anders429/claims
X-Cargo-Crate: claims
Rules-Requires-Root: no

Package: librust-claims-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-claims+default-dev (= ${binary:Version}),
 librust-claims-0-dev (= ${binary:Version}),
 librust-claims-0+default-dev (= ${binary:Version}),
 librust-claims-0.8-dev (= ${binary:Version}),
 librust-claims-0.8+default-dev (= ${binary:Version}),
 librust-claims-0.8.0-dev (= ${binary:Version}),
 librust-claims-0.8.0+default-dev (= ${binary:Version})
Description: Additional assertion macros for testing - Rust source code
 Source code for Debianized Rust crate "claims"
