=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test claims 0.8.0 --all-targets --all-features
Features: test-name=rust-claims:@
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test claims 0.8.0 --all-targets
Features: test-name=librust-claims-dev:default
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test claims 0.8.0 --all-targets --no-default-features
Features: test-name=librust-claims-dev:
Depends: dh-cargo (>= 31), rustc, librust-rustversion-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable
